@charset "utf-8";



ul.subnav{
	margin:0 0 20px 0;
	text-align:left;
	}
ul.subnav li span{
	padding:10px 0 10px 20px;
	font-size:14px;
	line-height:180%;
	color:#485784;
	background:#F2F0EF;
	border-top:1px solid #D9D1CD;
	display:block;
	}
ul.subnav li span:before{
	content:"▶︎";
	font-size:10px;
	padding:0 3px 0 0;
	transform:scale(0.6,1);
	display:inline-block;
	}
ul.subnav li a{
	padding:10px 0 10px 20px;
	font-size:14px;
	line-height:180%;
	background:#F2F0EF;
	border-top:1px solid #D9D1CD;
	display:block;
	}
ul.subnav li a:before{
	content:"▶︎";
	font-size:10px;
	padding:0 3px 0 0;
	transform:scale(0.6,1);
	display:inline-block;
	}
ul.subnav li:first-child a{
	padding:15px 0 15px 20px;
	font-size:15px;
	font-weight:bold;
	line-height:180%;
	background:#FFF;
	border:none;
	display:block;
	}
ul.subnav li:first-child a:before{
	content:"";
	padding:0;
	}
ul.subnav li.sub a{
	font-size:13px;
	line-height:180%;
	background:#F2F0EF;
	border-top:1px dashed #D9D1CD;
	display:block;
	}
ul.subnav li.sub a:before{
	content:"";
	font-size:10px;
	padding:0 0 0 12px;
	transform:scale(0.6,1);
	display:inline-block;
	}
ul.subnav li a:hover{
	color:#FFF !important;
	background:#485784;
	text-decoration:none !important;
	}

ul.side-banner-list li{
	margin:0 0 10px 0;
	}

ul.side-banner-list li.livecam{
	background:#444;
	}
ul.side-banner-list li.livecam .livecam-inner{
	padding:10px;
	}
ul.side-banner-list li.livecam .livecam-inner h2{
	width:224px; height:18px;
	margin:0 0 10px 0;
}

ul.side-banner-list li.drone a{
	display:block;
	background:#FFF;
	border:1px solid #CC0000;
	border-radius:3px;
	padding:10px 0 10px 70px;
	color:#CC0000 !important;
	position:relative;
}
ul.side-banner-list li.drone a:hover{
	text-decoration:none !important;
	background:#CC0000;
	color:#FFF !important;
}
ul.side-banner-list li.drone a::before{
	content:"";
	width:48px; height:48px;
	background:url(/img/svg/drone.svg) no-repeat center center;
	background-size:48px auto;
	position:absolute;
	top:50%; left:15px;
	transform:translateY(-50%);
}
ul.side-banner-list li.drone a:hover::before{
	background:url(/img/svg/drone_white.svg) no-repeat center center;
	background-size:48px auto;
}
ul.side-banner-list li.drone a p{
	width:160px;
	margin:0;
	font-size:15px; line-height:140%; font-weight:bold;
	text-align:left;
}

ul.side-banner-list li.crow a{
	display:block;
	background:url(/img/common/side/crow02.png) no-repeat right 10px center #FFF;
	background-size:auto 42px;
	border:1px solid #485782;
	border-radius:3px;
	padding:10px 0 10px 15px;
	color:#485782 !important;
	text-align:left;
	position:relative;
}
ul.side-banner-list li.crow a p{
	font-size:15px; line-height:140%; font-weight:bold;
	text-align:left;
}
ul.side-banner-list li.crow a:hover{
	text-decoration:none !important;
	color:#FFF !important;
	background-color:#485782;
}

ul.side-banner-list li.earthquake a{
	display:block;
	background-image:url(/img/common/side/castle.png);
	background-repeat:no-repeat;
	background-position:left -30px top 8px;
	background-color:#FFF;
	background-size:auto 64px;
	border:1px solid #485782;
	border-radius:3px;
	padding:10px 3px 10px 60px;
	color:#485782 !important;
	text-align:left;
	position:relative;
}
ul.side-banner-list li.earthquake a p{
	font-size:14px; line-height:140%; font-weight:bold;
	text-align:left;
}
ul.side-banner-list li.earthquake a:hover{
	text-decoration:none !important;
	color:#FFF !important;
	background-image:url(/img/common/side/castle02.png);
	background-color:#485782;
}

.side-timer-box{
	padding:20px 0;
	margin:0 auto 10px auto;
	background:url(/img/index/timer_bg.png) no-repeat right -35px bottom rgba(255,255,255,0.9);
	border:1px solid rgba(73,88,131,0.9);
	border-radius:5px;
}
.side-timer-box h3{
	font-size:16px;
	line-height:160%;
	font-weight:600;
	margin-bottom:10px;
}
.side-timer-box .timer-display{
	font-size:36px;
	font-weight:600;
	color:#CC0000;
}
.side-timer-box .timer-display span{
	font-size:16px;
}

.side-parking-box{
	padding:15px 0;
	margin:0 auto 10px auto;
	background:rgba(255,255,255,0.9);
	border:1px solid rgba(73,88,131,0.9);
	border-radius:5px;
}
.side-parking-box h3{
	font-size:15px;
	line-height:160%;
	font-weight:600;
	margin-bottom:10px;
}
.side-parking-box h3 span{font-size:14px;}
.side-parking-box .parking-situation{
	font-size:36px;
	font-weight:600;
	color:#CC0000;
}
.side-parking-box .parking-situation span{
	font-size:16px;
}
